{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "bitarray",
    "ete3",
    "psutil",
    "pysam",
    "python 3.6*",
    "samtools",
    "scipy",
    "wheel",
    "zlib"
  ],
  "license": "MIT",
  "name": "prophyle",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.2.1.0"
}